/***************************
       Joomla Template
         design by
       Joob Websites
      www.joob.com.au

Last update:
(July 2011)
****************************/

html
{
width: 100%;
text-align: center;
margin: 0px 0px;
}

body {
	background-color:#f1f5f8;
	background-image:url("../images/page_bg.jpg");
	background-position:top;
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.5em; /* vertical spacing between your lines of text*/
}
a, a:link, a:visited {
	color:#2180ac;
}
a:hover {
	color:#2180ac;
	text-decoration:none;
}

#background_texture
{
float: left;
position: relative;
margin: 0px 0px;
width: 100%;
height: 207px;
background:url("../images/bg_container.jpg") center top repeat-x;
}
#container
{
text-align: left;
position: relative;
width:940px;
margin:0px auto; /*centres design on the page*/
background:url("../images/header_bg.jpg") center top no-repeat;
min-height: 207px;
}

#header {
	height:100px;
	width:940px;
	clear:both;
}

#log
{
float: right;
height: 40px;
width: 500px;
margin: 40px 0px 0px 0px;
position: absolute;
right: 0px;
text-align: right;
}

#header
{
float: left;
clear: both;
height: 100px;
width: 940px;
}

#main
{
float: left;
clear: both;
height: 40px;
width: 940px;
margin: 0px;
padding: 0px;
}

#container2
{
float: left;
background: url("../images/content_box_top.gif") 0px 0 no-repeat, url("../images/content_box_tile.gif") 0px 0px repeat-y;
margin: 30px 0px 0px 0px;
}
 
#content
{
float: left;
clear: left;
width: 610px;
padding: 10px;
}

#right
{
float: left;
width: 270px;
margin: 0px 0px 0px 20px;
clear: right;
padding: 0px 10px;
}

#right
{
background: url("../images/column_top_title.jpg") 5px 5px no-repeat;
}

#footer
{
float: left;
clear: both;
width: 940px;
height: 250px;
background: #2180ac;
color: #FFF;
}

#footermenu table
{
width: 200px;
float: right;
}

/************************ menus */

#main ul
{
padding: 2px 0px;
margin: 0px;
}

#main li
{
float: left;
margin: 0px;
height: 21px;
padding: 8px 0px;
font-family: "Arial Black", "Futura XBlk BT Extra Black", verdana;
font-size: 14px;
text-align: center;
}

#main a
{
height: 28px;
padding: 6px 20px;
border-right: 1px solid #5698b8;
}

#main a
{
color: #FFF;
}

#main ul.menu ul a, li#current.parent.active a, #main li.parent.active a/*active menu items*/
{
color: #d4e0b8;
}

#main ul.menu a:hover
{
text-decoration: none;
color: #d4e0b8;
}

#main
{
position: relative;
}

li#current.parent.active ul, li.parent.active ul, li.parent.item78 ul
{
position: absolute;
left: 0px;
}

li#current.parent.active ul, li.parent.active ul, #main li.parent.active ul /*submenu position*/
{
margin-top: 6px;
width: 590px;
padding-left: 0px;
}

#main li.parent.active li a, #main li.parent.active li#current.active a
{
height: 28px;
padding: 6px 20px;
}

li#current.parent, li.parent
{
background-color: #2180ac;
}

#main li li a
{
border-right: 1px solid #93acb8;
}

li#current.parent.active li a, #main li.parent.active li a
{
color: #355e71;
}

li#current.parent.active li a:hover, #main li.parent.active li a:hover, li.parent.active li#current.active a 
{
color: #FFF;
}

#right h3, #footright h3
{
font-family: "Arial Black", "Futura XBlk BT Extra Black", verdana;
font-size: 12px;
margin-bottom: 0px;
padding-bottom: 0px;
color: #207fad;
text-transform: uppercase;
}

#footright h3
{
margin-top: 0px;
padding-top: 0px;
}

#right a, #footright a
{
font-size: 12px;
color: #207fad;
font-family: verdana;
}

#right ul.menu, #footright  ul.menu
{
margin-top: 0px;
padding-top: 0px;
}

#right ul li:before, #right #smenu.smenu ul li
{
color: #207fad;
content: "\00BB \0020";
}

#right #smenu a
{
font-size: 12px;
color: #207fad;
font-family: verdana;
}

#footermenu ul
{
float: right;
}

#footermenu li
{
float: left;
margin-left: 10px;
}

#footermenu, #footermenu a, #copy
{
color: #7ba0b2;
font-size: 11px;
}

#copy
{
float: left;
width: 40%;
margin: 21px 0px 0px 10px;
height: 20px;
}

#footermenu
{
float: right;
width: 50%;
height: 20px;
margin-top: 5px;
}

/************************ end of menus */

h3
{
font-family: "Arial Black", verdana;
font-size: 14px;
margin-bottom: 0px;
padding-bottom: 0px;
color: #207fad;
text-transform: uppercase;
}

hr
{
border: none;
background-color: #e7e7e7;
width: 100%;
height: 1px;
}

.logo
{
margin: -18px 0px 0px 20px;
}

.article_row
{
float: left;
clear: both;
}

.article_column.column1.cols2, .article_column.column2.cols2
{
float: left;
width: 40%;
}

#footer p
{
width: 180px;
font-size: 10pt;
}

#footer p.col2
{
width: 160px;
}

#footer img#mark
{
margin: 15px 0px 10px 20px; 
}

#footer a:link
{
color: #FFF;
}

.floatleft, .floatleft2
{
float: left;
}

#footer .floatleft
{
margin: 20px 0px 20px 20px;
}

#footer .floatleft2
{
width: 160px;
margin: 20px 0px 20px 40px;
}

.centered
{
text-align: center;
}
 
.quote
{
font-family: times new roman;
line-height: 11pt;
text-align: justify;
}

p.bold, span.bold, a.bold
{
font-family: "arial black", "futura xblk bt extra black", verdana;
font-weight: bold;
}

#footer a
{
font-family: "Arial Black", "Futura XBlkCn BT Extra Black", verdana;
font-size: 9pt;
color: #000;
}

#footer table
{
font-size: 10pt;
margin: 8px 0px 0px -3px;
padding: 0px;
}

.alignright
{
text-align: right;
}

.column1, .column1b
{

float: left;
width: 380px;
}

.column1b
{
width: 300px;
}

.column2, .pdf_download, .column2b
{
width: 114px;
margin-right: 30px;
float: left;
text-align: center;
font-size: 10pt;
font-weight: bold;
}

.column2b
{
width: 190px;
}

.column2 a:hover, a.pdf_download:hover, h2 a:hover
{
text-decoration: none;
color: #0053ff;
}

.pdf_download
{
margin: 0px 0px 0px 100px;
}

.hikashop_product_desc .pdf_download
{
margin: 0px 0px 0px 50px;
}

.clear
{
clear: both;
}

a img
{
  border: none;
}

a:link, a:visited
{
  text-decoration: none;
}

a:hover
{
  text-decoration: underline;
}

a.noline
{
font-size: 10pt;
font-weight: bold;
}

a.noline:hover
{
text-decoration: none;
color: #175c7d;
}

ul
{
  list-style: none;
  padding-left: 0px;
 /* display:none;*/
}
ul.actions li.edit-icon
{
  display:none;
}


.floatleft
{
  float: left;
}

.floatright
{
  float: right;
}

a.bluelink
{
  color: blue;
}

.normal9
{
font-family: verdana;
font-size: 9pt;
font-weight: normal;
}

.bold9
{
font-family: verdana;
font-size: 9pt;
font-weight: bold;
}

.bold11
{
font-family: verdana;
font-size: 11pt;
font-weight: bold;
}

.bold25px
{
font-family: verdana;
font-size: 25px;
font-weight: bold;
}

.bold25px_bulletted, a.category
{
font-family: verdana;
font-size: 25px;
font-weight: bold;
padding-left: 30px;

}

a.bold25px_bulletted:hover, a.category:hover, a.bold25px:hover, a:hover .bold25px
{
text-decoration: none;
color: #175c7d;
}

.bold25px_bulletted
{
background: url("../images/bullet_blue.png") 0 5px no-repeat;
}

a.category img
{
margin-top: -25px;
}

p.indented
{
margin-left: 25px;
}

.col_half
{
width: 50%;
float: left;
display: inline;
}

.school
{
font-size: 18px;
font-weight: bold;
margin-left: 25px;
}

ul.indented li
{
padding: 5px 20px;
}

ul.indented_normal9 li
{
padding: 5px 20px;
font-size: 9pt;
}

ul.bulletted
{
list-style: disc url("../images/bullet_blue.png") inside;
}

p.imm_details, div.imm_details
{
height: 80px;
margin: 0px 0px 20px 95px;
}

.pd-c-desc p.imm_details
{
margin: 0px 0px;
}

#right p.imm_details, #right div.imm_details
{
display: none;
}

#right .hikashop_subcontainer
{
width: 246px;
}

#right .hikashop_subcontainer td
{
float: left;
}

.hikashop_subcontainer p.imm_details, .hikashop_subcontainer div.imm_details
{
margin: 0px 0px;
}

.imm_stage, .imm_length, .imm_cf, .imm_levels, .imm_due, .imm_info
{
font-size: 10pt;
float: left;
width: 170px;
}

.imm_stage, .imm_cf, .imm_due
{
margin-right: 20px;
}

.imm_length, .imm_levels
{
width: 115px;
}

.imm_info
{
width: 200px;
}

.shop_item, .shop_duration, .shop_isbn, .shop_apn
{
font-size: 11pt;
float: left;
width: 220px;
}

p.oss_details
{
margin: 30px 0px;
}

.oss_stage, .oss_name, .oss_age, .oss_strand, .oss_desc, .cook_col1, .cook_col2
{
font-size: 10pt;
float: left;
margin-left: 25px;
}

.oss_stage, .oss_age
{
width: 180px;
}

.oss_name,  .oss_strand
{
width: 250px;
}

.oss_desc
{
width: 100%;
margin-bottom: 5px;
}

.cook_col1
{
width: 100px;
}

.cook_col2
{
width: 350px;
}

.hikashop_product_item_right_part .cook_col2
{
width: 200px;
}

.pd-c-download-item
{
position: relative;
}
/*
.pd-c-buttons
{
position: absolute;
width: 120px;
top: 7px;
right: 20px;
}

.pd-c-buttons div
{
max-width: 120px;
}
*/
.pd-c-buttons a
{
font-size: 13px;
}

fieldset.adminform
{
width: 450px;
}

.contact
{
  margin: 20px 20px;
  padding: 20px 20px;
}

.contact_address p
{
  margin: 0px 0px;
  font-style: normal;
}

#emailForm
{
  margin-top: 50px;
  width: 450px;
}

.contact_email
{
  padding-top: 5px;
}

.contact_email input
{
  float: right;
}

#contact_text.inputbox
{
  float: right;
  width: 430px;
  height: 180px;
}

.contact_email_checkbox
{
  font-size: 10pt;
  margin: 2px 0px 10px 12px;
}

ul.bulleted
{
  list-style: circle;
}

ul.bulleted li
{
    margin-bottom: 10px;
}

.namelink
{
  display: block;
  position: relative;
  top: -60px;
}

a.readon
{
  font-family: verdana;
  color: #000;
  text-decoration: none;
}

.notlink
{
  color: #000;
  font-size: 80%;
  text-decoration: none;
}

#page h2.contentheading /*turn off double titling on articles*/
{
display: none;
}

form.search label
{
display: none;
}

form.search input, input#wz_11, input#wz_12, #sl_horiz #sl_pass input, #sl_horiz #sl_username input,
.mcsignup.newsletter  input.inputbox
{
width: 172px;
height: 21px;
font-family: "Arial Black", "Futura XBlk BT Extra Black", verdana;
font-size: 12px;
padding: 1px 6px;
border: none;
background: url("../images/bg_form-search.png") 0 0 no-repeat;
}

#jmessage
{
padding-bottom: 100px;
}

/**************** Newsletter (MailChimp) */
/*.moduletablenewsletter
{
height: 107px;
margin: -3px 0px 0px -5px;
width: 240px;
background: url("../images/box_blue.jpg") 0px 0px no-repeat;
padding: 1px 30px 5px 20px;
}*/

.moduletablenewsletter
{

margin: -3px 0px 0px -5px;
width: 240px;
background:#207da9 url("../images/newsletter-icon.png") 180px 15px no-repeat;
padding: 1px 20px 5px 20px;
border-radius:5px;
float:left;
}
.moduletablenewsletter iframe{ width:240px!important; margin-top:15px;}
.moduletablenewsletter input[type="submit"]{ margin-top:25px; position:relative;} 
.rc-anchor-light{ height:auto!important;}
.rc-anchor-normal{ width:240px!important;}
.rc-anchor-normal .rc-anchor-content{ width:150px!important;}
.rc-anchor-normal .rc-anchor-checkbox-label {  width: auto!important;}
.rc-anchor-normal .rc-anchor-pt{ width:240px!important;}
.rc-anchor-logo-portrait {  margin: 10px 0 0 15px!important;}


#right .moduletablenewsletter h3
{
color: #c2de87;
font-size: 16px;
height: 16px;
margin: 5px 0px 10px 0px;
}

.newsletter
{
font-size: 12px;
}

.mcsignupResult
{
color: #FFF;
width: 150px;
}


/**************** Hikashop */
.hikashop_product_desc .readmore
{
display: none;
}

.hikashop_category_desc .readmore
{
display: none;
}

.hikashop_category
{
float: left;
clear: both;
width: 100%;
margin-bottom: 20px;
}

.hikashop_product
{
margin-bottom: 20px;
}

.hikashop_subcontainer
{
width: 530px;
background: none;
}

.hikashop_subcontainer table
{
text-align: left;
}

img.hikashop_category_image
{
float: left;
margin-right: 20px;
}

.hikashop_subcontainer, #content form, .box_background
{
	margin:			0;
	padding:		10px;
	border:			1px solid #e8f4ff;
	margin-bottom:	7px;
	background: 	#fff url('../images/blue-bg.png') 0 0 repeat-x;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.box_background
{
float: left;
width: 95%;
}

.hikashop_category_right_part  p.column2b
{
display: none;
}

.hikashop_category_right_part p.column1b
{
width: 100%;
}

#hikashop_address_form_span_iframe
{
text-align: left;
}

.hikashop_products_pagination
{
font-size: 10pt;
}

ul.pagination
{
text-align: center;
}

a.pagenav, span.pagenav
{
width: 80px;
margin: 0px 20px;
}

/**************** Phoca */
.pd-section h3
{
background: none;
}

.pd-pagination li
{
float: left;
margin: 0px 10px;
}

.pddownload
{
background: none;
position: absolute;
top: 12px;
right: 10px;
}

.pddownload a img
{
background: url("../images/bg_download.png") 0 0 no-repeat;
width: 71px;
height: 24px;
}

.pddownload a:hover img
{
background: url("../images/bg_download.png") 0 -24px no-repeat;
width: 71px;
height: 24px;
}

.pd-c-desc .imm_cf
{
clear: left;
}

/***************** Signal Login */
#sl_horiz
{
float: right;
width: 450px;
margin-top: 0px;
}

#sl_submitbutton input.button
{
width: 55px;
position: absolute;
right: 5px;
}

#sl_posttext
{
float: right;
width: 180px;
position: absolute;
right: 90px;
top: 23px;
}

/***************** Login Form*/
.login_form  label, .login_form .inputbox
{
float: left;
margin: 5px 0px;
}

.login_form  label
{
clear: left;
width: 140px;
}

/***************** Simple Page Options*/
.moduletablespo
{
margin: -27px 0px 20px 50px;
}

/***************** Slide Menu*/
a#toggle.smenubutton
{
width: 10px;
height: 10px;
margin: -20px 0px 0px 230px;
background: none;
}

a#toggle.smenubutton span
{
width: 10px;
height: 10px;
background: none;
}

#right ul#smenu.smenu
{
padding-top: 10px;
border: none;
}

#right .smenu a
{
font-size: 12px;
color: #207fad;
font-family: verdana;
}

#right .smenu a:hover
{
text-decoration: underline;
}

#right ul.smenu
{
margin-top: 0px;
padding-top: 0px;
}

#right #smenu.smenu ul li:before
{
color: #207fad;
content: "\00BB \0020";
}

#right ul#smenu.smenu a
{
width: 95%;
height: 20px;
margin: -22px 0px 0px 5px;
}

#right ul#smenu.smenu li
{
height: 20px;
margin: 0px;
padding: 0px;
}

#right #smenu a
{
font-size: 12px;
color: #207fad;
font-family: verdana;
border: none;
font-weight: normal;
}

#content td.cck_field
{
border-bottom: 1px solid #e7e7e7;
}

dt.message
{
display: none;
}

form#login-form input[type="text"],form#login-form input[type="password"]{ border-radius:5px; outline:none; border:0; /*padding:3px 10px;*/}
.moduletablesearch div.searchsearch{ margin-top:-11px;}
.moduletablesearch div.searchsearch input[type="text"]{border-radius:5px; outline:none; border:0; padding:3px 10px; font-weight:bold;}
img.hikashop_category_image{ width:20%; }
.hikashop_product_image_subdiv{ display:inline-block; width:auto!important;}
.hikashop_product_image_subdiv a img{ width:90%;}

.hikashop_user_registration_page select #address_country{width:100%;}

.inputbox {
    margin-bottom: 10px;
}
.hikashop_field_dropdown {
    margin-bottom: 10px;
}
